#nav {
    margin: 0 auto;}
#nav ul {
  padding: 0;  border-top: 1px solid #CCC; margin: 0 80px 0 0 ;}
#nav li {
  list-style: none; margin-bottom: 20px; }
#nav li a {
	display: block; padding: 15px; text-decoration: none; color: #555; background: #faefe1;}
#nav li a:hover{
    color: #fff; background: #ee8503;}
#nav li a.active {
    color: #fff; background: #ee8503;}
#nav li a h3{
	font-size: 22px; font-weight: 500;}
#nav section {
	overflow: hidden; max-height: 0; transition: 1.3s ease; -webkit-transition: 1.3s ease;}
.no-js #nav section {
  display: block; }
#nav li { 
    display: block; padding: 0px; }
#nav section.is-open {
	max-height: 500px; background: #fff; background: #efefef;}
#nav section p{
	padding: 60px 60px 60px 60px;}
	
	
@media screen and (max-width: 700px) {
#nav li a h3{
	font-size: 17px;}
	}